.Estilo8 h1 strong {
	font-size: 16px;
	color: #004C92;
}
.textoG {
	font-family: Verdana, Geneva, sans-serif;
}
.textoG {
	font-size: 10px;
}
.textoG {
	font-size: 12px;
}
.texto2 {
	font-family: Calibri;
	text-align: justify;
	font-size: 12px;
}
.texto2 .Estilo1 strong {
	font-size: 9px;
}
.texto2 .Estilo1 strong {
	font-size: 10px;
}
